# Storage_Container.hxx File Reference

## Functions

const Handle_Standard_Type & | Storage_Container_Type_ ()
Storage_Container & | Storage_CurrentContainer ()

## Variables

typedef Storage_BaseDriver * | Storage_Container

## Function Documentation

class const Handle_Standard_Type& Storage_Container_Type_ | ( |  | ) |

Storage_Container& Storage_CurrentContainer | ( |  | ) |

## Variable Documentation

class typedef Storage_BaseDriver* Storage_Container